@charset "UTF-8";
body{
	color: #333;
	font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2em;
	font-size: 16px;
	background: #c9d9cb;
}
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
div:after{
	clear: both;
	content: "";
	display: block;
}

ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
p{
    padding: 0px;
    margin: 0px;
    line-height: 35px;
    text-align: justify;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    letter-spacing: 0px;
}
a{
	text-decoration:none;
	color: #e88f42;
}
a:hover{
	text-decoration:underline;
}

.NAVI{
	/* width: 1000px; */
	margin:0 auto;
	background: #63c173;
	padding: 16px 0px;
	/* padding-bottom: 0px; */
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
.NAVI ul{
	display: flex;
	justify-content:center;
	list-style-type: none;
	width: 1000px;
	margin: 0 auto;
	/* box-shadow: 0 14px 0 #aec163; */
	position:relative;
}

.NAVI ul li{
	display: inline-block;
	position: relative;
}

.NAVI ul li a{
	text-decoration: none;
	padding: 9px 24px;
	display: block;
	color: #fff;
	font-size: 16px;
	position: relative;
	/* margin: 0px 5px; */
	/* background: #89add3; */
	/* overflow: hidden; */
	margin: 0px 2px;
	border-bottom: 1px solid;
}
.NAVI ul li a:hover:before{
    left:0;
    transition:all 0.4s linear;
    transform:scale(1,1);

}
.NAVI ul li a:before{
    content:"";
    width: 100%;
    height: 5px;
    position:absolute;
    background-color:#fff;
    bottom: 2px;
    left:50%;
    left:0;
    transform:scale(0.03,1);
}
.NAVI ul li a:hover{
	color: #fff;
	/* background: #aec163; */
	border-color: #e4ff93;
}

@media screen and (max-width: 480px){
	.NAVI{
		width: auto;
		display: block;
		padding: 0px;
	}
	.NAVI ul{
		width: auto;
		display: block;
		position:relative;
	}
	.NAVI ul:before,
	.NAVI ul:after{
		display:none;
	}
	.NAVI ul li{
		display: block;
		transform: skewX(0deg);
		margin: 0px;
		box-shadow:none;
	}
	.NAVI ul li:hover{
		background:none;
	}
	.NAVI ul li a{
		width: auto;
		display: block;
		position: relative;
		text-align: center;
		margin: 0px;
		transform: skewX(0deg);
	}
	.NAVI ul li a:before,
	.NAVI ul li a:after{
		display:none;
	}
	.NAVI ul li a:hover{
		/*color: #333;*/
		background: #aec163;
	}
}
.SIDE_NAVI {
    width: auto;
    padding: 0px;
    margin: 0px;
    margin-bottom: 20px;
    /* padding: 20px; */
    /* border-bottom: 1px solid #63c173; */
}

.SIDE_NAVI ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
	position: relative;
	/* width: 81%; */
	margin: 0 auto;
}
.SIDE_NAVI ul li{

/* display: block; */
}
.SIDE_NAVI ul li a{
	text-decoration: none;
	text-align: center;
	background: #aec163;
	padding: 10px 0px;
	display: block;
	position: relative;
	color: #fff;
	border-bottom: 1px solid #fff;
}
.SIDE_NAVI ul li a:before{
    content:"";
    position:absolute;
    border-style:solid;
    border-width: 8px;
    left: 7px;
    top: 19px;
    transform:rotate(45deg);
    z-index: 10;
    color: #809332;
}
.SIDE_NAVI ul li a:after{
    content:"";
    position:absolute;
    border-style:solid;
    border-width: 7px;
    left: 14px;
    top: 16px;
    transform:rotate(45deg);
    border-color: #6c7f20;
    z-index: 1;
}
/* .SIDE_NAVI ul li:first-child a:after{
	display:none;
} */

.SIDE_NAVI ul li a:hover{
	color: #fff;
	background: #63c173;
}

@media screen and (max-width: 480px){
	.SIDE_NAVI{
	}
	.SIDE_NAVI ul{
	width: auto;
	}
	.SIDE_NAVI ul li{
	}
	.SIDE_NAVI ul li a{	
	position:relative;	
	}
	.SIDE_NAVI ul li a:before,
	.SIDE_NAVI ul li a:after{
		display:none;
	}
}
/*.FOOTER_Inner_menu menu footer*/
.FOOTER_Inner_menu{width: auto;padding: 0px;margin: 0px;padding: 17px 0px;border-bottom: 1px solid #fff;}
.FOOTER_Inner_menu ul{
padding: 0px;	
margin: 0 auto;	
text-align: center;	
display: flex;	
justify-content: center;
}
.FOOTER_Inner_menu ul li{	
display: inline-block;
}
.FOOTER_Inner_menu ul li a{color: #fff;position: relative;padding: 10px 30px;}
.FOOTER_Inner_menu ul li a:before {
    content: "〉";
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 5px;
    bottom: 11px;
    top: 4px;
}
@media screen and (max-width: 480px){
	.FOOTER_Inner_menu{
	}
	.FOOTER_Inner_menu ul{	
	margin: 0px;		
	padding: 0px;		
	display: block;
	}
	.FOOTER_Inner_menu ul li{
		/* display: block; */
		padding: 0px;
		margin: 0px;
		width: 100%;
	}
	.FOOTER_Inner_menu ul li a{
		display: block;
		position:relative;
	}
	.FOOTER_Inner_menu ul li a:hover{
		background: #aec163;
		text-decoration:none;
	}
	.FOOTER_Inner_menu ul li a:before{
	display:none;
}
}
.HEADER{
	display: block;
	margin:auto;
	width: auto;
	min-width: 1070px;
	margin-bottom: 20px;
	/* background: #eee; */
	/* padding-top: 20px; */
	position: relative;
	/* background: linear-gradient(to bottom,#ffffff 152px, #63c173 80px); */
}
.HEADER:before{
	/* content: ''; */
/* 	background: #63c173;
	height: 222px;
	width: 100%;
	position: absolute;
	z-index: -1;
	border-bottom: 10px solid #51c4b7;
	box-shadow: 0px 10px 0px 0px #64cec2; */
}
.H1{/* width: 1070px; */margin:0 auto;justify-content:center;text-align: center;padding: 15px 0px;background: #63c173;/* border-bottom: 1px solid #fff; */}

.H1 h1{
	color: #333;
	font-size: 20px;
}
.H1 h1 a{
	text-decoration: none;
	color: #fff;
}
.H1 h1 a:hover{
	text-decoration: underline;
}
.MAIN {/* width: 1000px; */margin: 0 auto;padding: 0px;position:relative;}

.MAIN_IMAGE {
    /* width: 1000px; */
    margin: 0 auto;
    position:relative;
}

.MAIN_IMAGE img{
    width:100%;
    display: block;
    /* padding-top: 20px; */
    position: relative;
    /* margin-bottom: 20px; */
}

.MAIN_IMAGE_INNER{
	 /* width: 1000px; */
	 margin: 0 auto;
	 position:relative;
}

.WRAPPER {
    width: 1070px;
    min-width: 1070px;
    margin: 0 auto;
    padding: 0px;
    margin-bottom: 20px;
    /* padding: 20px; */
    /* background: #fff; */
}
.equations_left {
    width: 30.5%;
    float: left;
}
.contents_body {
    float: right;
    width: 67.5%;
}

.contents_body h2 {
    /* text-align: center; */
}
.cont_blog_frame{
	padding: 20px;
	margin-bottom: 20px;
	background: #fff;
	position: relative;
	/* box-shadow: 0 20px 20px -20px #000; */
	padding-bottom: 20px;
}

.blog_cont_main01{
	clear: both;
}
.blog_cont_main03{
	clear: both;
	/* background: #eee; */
	/* padding: 20px; */
}
.blog_cont_main01 img{
	width: 45%;
	float: left;
	margin-right: 20px;
	/* border-radius: 50%; */
	/* background: linear-gradient(#fff,#a7c89b); */
	padding: 10px;
	/* box-shadow: 0 20px 20px -20px #000; */
	/* margin-left: 20px; */
	border: 1px solid #e2e2e2;
	margin-top: 13px;
}
.blog_cont_main03 img{
	width: 100%;
	/* border-radius: 50%; */
	/* background: linear-gradient(#fff,#a7c89b); */
	padding: 10px;
	/* box-shadow: 0 20px 20px -20px #000; */
	/* margin-left: 20px; */
	border: 1px solid #e2e2e2;
}
.blog_cont_main02{
	float: left;
	margin-right: 20px;
	width: 48.6%;
}
.blog_cont_main02:nth-child(even){
	margin-right: 0px;
}
.blog_cont_main02 img{
	width: 100%;
	/* 	float: left; */
	/* 	margin-right: 20px; */
	/* border-radius: 50%; */
	/* background: linear-gradient(#fff,#a7c89b); */
	padding: 10px;
	/* box-shadow: 0 20px 20px -20px #000; */
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	border: 1px solid #e2e2e2;
}
.block_ictach_gallery{
    width: 1070px;
    margin: 0 auto;
    overflow: hidden;
    /* margin-top: 70px; */
    padding: 20px;
    background: #e0eea7;
    z-index: -1;
}
.blog_cont_gallery{
    width: 25%;
    box-sizing: border-box;
    float: left;
    position: relative;
    padding: 0;
    color: #333;
    margin: 0;
    margin-right: 30px;
    background: none;
}
.blog_cont_gallery:nth-child(1){
	margin-left: 10%;
}
.blog_cont_gallery:nth-child(3){
	margin-right:0px;
}
.blog_cont_gallery img{
    width: 100%;
    display: block;
    margin: auto;
    padding: 0px;
    margin: 0px;
    background: #63c173;
    position: relative;
    z-index: 1;
    border: 2px solid #85a68a;
}
.blog_cont_gallery img:hover{
	opacity: 0.5;
}
.blog_cont_gallery h2{
    font-size: 13px;
    position: absolute;
    padding: 0 5px;
    text-indent: 0;
    left: 0px;
    bottom: 0;
    background: none;
    border: 0;
    color: #fff;
    margin-bottom: 0px;
    z-index: 2;
    background: rgba(99, 193, 115, 0.65);
    padding: 0px 28px;
    bottom: 80%;
    width: 100%;
    text-align: center;
}
.blog_cont_gallery h2:before,
.blog_cont_gallery h2:after{
	display:none;
}
p.get_moreinfo {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}
p.get_moreinfo a{
	background: #aec163;
	color: #fff;
	padding: 10px 19px;
	position: relative;
	z-index: 1;
	}
p.get_moreinfo a:before{
	content:'';
	width: 115%;
	left: -10px;
	top: 18px;
	background: #aec163;
	height: 4px;
	z-index: -1;
	position: absolute;
}
p.get_moreinfo a:hover{
	text-decoration:none;
	color:#fff;
	background: #63c173;
}
.TOP_CONTENTS img{
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	/* border-radius: 50%; */
	/* background: linear-gradient(#fff,#a7c89b); */
	padding: 10px;
	/* box-shadow: 0 20px 20px -20px #000; */
	/* margin-left: 20px; */
	border: 1px solid #e2e2e2;
}
.contents_bodysubpages .TOP_CONTENTS img{
	margin-top: 10px;
}
.contents_bodysubpages img{
    margin-top: 22px !important;
}
.BLOCK_PRLINK{
clear: both;
/* padding: 20px; */
/* background: #eee; */
}
.BLOCK_PRLINK li{
	/* padding-left:20px; */
	/* padding-right:20px; */
	text-align: justify;
}
.BLOCK_PRLINK h2{
	/* position:relative */
	/* width: 100%; */
}
.POSTLIST{
}
.FOOTER {
    padding-top: 10px;
    padding-bottom: 30px;
    background: #63c173;
    color: #000000;
    margin: auto;
    width: auto;
    height: auto;
    text-align: center;
    min-width: 1070px;
}
.FOOTER p{
	text-align:center;
	padding-top: 31px;
}
.FOOTER a{
	color:#fff;
	text-decoration:none;
}
.FOOTER a:hover{
	color:#fff;
	text-decoration:underline;
}
.contents_bodysubpages{
	float: right;
	width: 67%;
	background: #fff;
	border: 0px;
}
/* style h2 */
h2 {
    background-color: #63c173;
    padding:5px;
    text-indent:50px;
    position:relative;
    font-size: 17px;
    margin-bottom: 10px;
    color: #fff;
}
h2:before{
    width:47px;
    height:47px;
    position:absolute;
    content: "❖";
    background-color: #63c173;
    left: -12px;
    top: -7px;
    border-radius:50%;
    border:3px solid #fff;
    color: #fff;
    text-indent: 14px;
    line-height: 47px;
}

h3 {
    font-size: 18px;
    margin-top: 20px;
    /* background: #eee; */
    padding: 4px 0px 4px 0px;
    overflow: hidden;
    border-bottom: 1px solid #aec163;
}

.BLOCK_PRLINK h3{
	margin-top: 16px;
	position: relative;
	border-bottom: 1px solid #aec163;
	padding-left: 0px;
	margin-top: 8px;
}
.BLOCK_PRLINK h3:before {
    content: "〉";
    font-weight: bold;
    color: #aec163;
    /* position: absolute; */
    left: 3px;
    bottom: 18px;
    padding-right: 2px;
    font-size: 20px;
    position: relative;
    top: 2px;
}
h2 a{
	text-decoration:none;
	border-bottom:1px solid;
	font-size:17px;
	overflow:hidden;
}
h2 a:hover{
	text-decoration:none;
	border-bottom:none;
}
h2.tag_title{
	background:none;
	display:block;
	border:none;
	box-shadow:none;
	text-align:center;
	text-indent:0;
	padding-left: 0px;
	width: 100%;
	padding: 3px 0px;
	margin: 0px;
}
h2.tag_title:after,
h2.tag_title:before{
	display:none;
}
.method_pangusu{
	width: 1180px;
	margin:0 auto;
	padding: 10px 0;
	display: flex;
	background: #fff;
	margin-bottom: 20px;
}
.method_pangusu li{
	list-style-type: none;
	display: inline-block;
	padding-left: 20px;
}

@media screen and (max-width: 480px){

	.HEADER{
		display:block;
		width: auto;
		min-width: 100%;
	}
	.H1{
		/*display: block;*/
		width: auto;
	}
	.H1 h1{
		color: #333;
		font-size: 14px;
	}
	.H1 h1 a{
		/*color: #f00;*/
	}
	.H1 h1 a:hover{
	}
	h2{
	text-align: center;
	text-indent: 0px;
}
	h2:before,
	h2:after{
		display:none;
	}
	.MAIN{	
		width: auto;
	}
	.MAIN:before,
	.MAIN:after{
		display: none;
	}
	.MAIN_IMAGE {
    width: auto;
    margin: 0 auto;
	}
	.MAIN_IMAGE:before,
	.MAIN_IMAGE:after{
		display: none;
	}
	.MAIN_IMAGE img{
	    width:100%;
	    display: block;
	}
	.MAIN_IMAGE_INNER{
		width: auto;
	}
	.MAIN_IMAGE_INNER:before,
	.MAIN_IMAGE_INNER:after{
		display: none;
	}
	.WRAPPER{
		width: auto;
		min-width: 100%;
		margin: 20px auto;
		padding: 20px;
		margin-top: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.equations_left {
    width: auto;
    float: none;
    /* margin: 20px; */
    background: none;
    padding: 0px;
 }
	.contents_body {
    float: none;
    width: auto;
    /* margin: 20px; */
 }
	.blog_cont_main01 img,
	.blog_cont_main02 img,
	.blog_cont_main03 img,
	.TOP_CONTENTS img,
	.contents_bodysubpages .TOP_CONTENTS img{
	width: 100%;
	float: none;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
	}
	.POSTLIST {
	}
	.blog_cont_main01,
	.blog_cont_main02,
	.blog_cont_main02:nth-child(even),
	.blog_cont_main03,
	.BLOCK_PRLINK,
	.TOP_CONTENTS{
	width: auto;
	margin: 0px;
	float: none;
	overflow: hidden;
	border: none;
	box-shadow: none;
	/* padding: 0px; */
	clear: both;
	margin-bottom: 20px;
	}
	.contents_bodysubpages{
	float: none;
	width: auto;
	/* margin: 20px; */
	}
	.block_ictach_gallery{
    display: none;
}
	.FOOTER{
	width: auto;
	min-width: 100%;
	padding: 10px;
}
	.method_pangusu{
		width: auto;
		padding-left: 20px;
	}
	.method_pangusu li{
		width: auto;	
	}
}

/*-------------pungku su ------------*/
.in-menu_blocks_boss{
	width: auto;
	margin:auto;
	justify-content: flex-start;
	display: flex;
	list-style: none;
	
}
.link_helper_pangusu{
	display: flex;
}
.in-menu_blocks_boss:after{
	content: "";
	clear: both;
	display: block;
}

.layer_article_content{
	width: auto;
	margin:auto;
}
.article_layer_three{
	margin-top: 0px;
}
.article_layer_three:after,
.layer_article_content{
	clear:both;
	display:block;
	content:"";
}
.in-navi_mains_boss{
	width:auto;
}
.in-navi_mains_boss li{
	list-style:none;
	display:inline-block;
}
.article_content_column {
	margin: 0px auto;
	padding:20px;
	background:#fff;
	border: 1px solid #ccc;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
	height: 40px;
	line-height: 40px;
}
.article_content_column li a{
	width: auto;
}
.article_content_column li a:before{
	content:"⇝";
	padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
@media screen and (max-width:480px){

	.article_content_column{
		width: auto;
		display: block;
	}
	.article_content_column li{
		width: auto;
		display: block;
	}
	.article_content_column li a{
		width: auto;
	}
	div#boxArea div:nth-child(3){
		width: auto;;
		display: block;
	}
	.article_layer_three{
	width: auto;
	display: block;

	}
		.in-navi_mains_boss{
		width:auto;
	}
	.in-navi_mains_boss li{
		padding:0 10px;
	}
}